dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
//        mavenLocal()
        maven("https://s01.oss.sonatype.org/content/repositories/snapshots")
        maven("https://jitpack.io")
        mavenCentral()
    }
}

<<<<<<<< Updated upstream:solution/H08/settings.gradle.kts
rootProject.name = "H08-Root"
========
rootProject.name = "H09-Student"
>>>>>>>> Stashed changes:H09/settings.gradle.kts
